3 Replies Latest reply on May 14, 2010 7:43 AM by lchance

    I take it the new ESX CREDENTIALS in NPM 10 will not work with ...

    lchance

      Does the new ESX CREDENTIALS not work with below ESX 3.5 versions?

      Is there a work around for this or what is the solution? (...probably an upgrade I guess)